@charset "utf-8";
/* CSS Document */

body{
	background-color:#EFEFEF;
	margin:0 !important;
}


#mobnavshow{display:none;}

.menutitle{
	width:100%;
	font-size:30px;
}

#wrapper{
	margin:0 auto;
	max-width:720px;
	min-width:300px;
}

#header{
	float:left;
	width:100%;
	margin-top:30px;
	margin-bottom:6px;
	text-align:right;
}

#container{
	float:left;
	background-color:#FFF;
	padding:10px;
}

	#banner{

	}
	
	#left{
		float:left;
		max-width:500px;
		margin-top:10px;
		text-align:justify;
		padding-left:5px;
	}


@media screen and (max-width: 721px) {
	#left{
		max-width:100% !important;
	}
}

	
	
	#left1{
		float:left;
		max-width:500px;
		margin-top:10px;
		text-align:justify;
		padding-left:5px;
	}
	
	#left1 img {padding: 10px;border:#CCC 1px solid;}
	
	
	
	
	#right{
		float:left;
		width:175px !important;
		margin-top:30px;
		margin-left:20px;
		line-height:36px;
	}

@media screen and (max-width: 721px) {
	#right{
		display:none !important;
	}
}
	
.p{
	font-family:"Times New Roman", Times, serif;
	letter-spacing:1px;
	font-size:14px;
	line-height:21px;
	color:#333;
	font-weight:normal;
}

	.SMP{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#666;
		font-weight:normal;
	}
	
.h1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	line-height:28px;
	letter-spacing:1px;
	color:#990000;
}

.h2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	line-height:18px;
	letter-spacing:1px;
	color:#000;
	font-weight:bold;
}


@media screen and (max-width: 720px) {
.topnavholder{
	float:left;
	width:100%;
	padding-bottom:8px;
	border-bottom:1px #CCC solid;
}

.nav,
a.nav:link,a.nav:active,a.nav:visited,
a.nav1:link,a.nav1:active,a.nav1:visited,
a.nav1a:link,a.nav1a:active,a.nav1a:visited,
a.nav1b:link,a.nav1b:active,a.nav1b:visited,
a.nav1c:link,a.nav1c:active,a.nav1c:visited,
a.nav2:link,a.nav2:active,a.nav2:visited,
a.nav3:link,a.nav3:active,a.nav3:visited,
a.nav4:link,a.nav4:active,a.nav4:visited
{font-size: 26px !important;width:100%;display:block;text-align: center !important;line-height:40px !important;padding:0px !important;}
}

@media screen and (min-width: 721px) {
.topnavholder{
display:none !important;
}
}




	.nav{
		font-family:Arial, Helvetica, sans-serif;
		font-size:20px;
		line-height:30px;
		text-align:right;
		color:#333;
	}
	
	a.nav:link,a.nav:active,a.nav:visited{display:block;width:100%;font-family:Arial, Helvetica, sans-serif;font-size:20px;line-height:30px;text-align:right;color:#333;text-decoration:none;}	
	a.nav:hover{color:#008200;}
	
	a.nav1:link,a.nav1:active,a.nav1:visited{display:block;width:100%;font-family:Arial, Helvetica, sans-serif;font-size:20px;line-height:30px;text-align:right;color:#333;text-decoration:none;}	
	a.nav1:hover{color:#E4789C;}
	
			a.nav1a:link,a.nav1a:active,a.nav1a:visited{display:block;width:100%;font-family:Arial, Helvetica, sans-serif;font-size:20px;line-height:30px;text-align:right;color:#333;text-decoration:none;}	
			a.nav1a:hover{color:#99CC00;}
			
			a.nav1b:link,a.nav1b:active,a.nav1b:visited{display:block;width:100%;font-family:Arial, Helvetica, sans-serif;font-size:20px;line-height:30px;text-align:right;color:#333;text-decoration:none;}	
			a.nav1b:hover{color:#00CCCC;}
	
	a.nav2:link,a.nav2:active,a.nav2:visited{display:block;width:100%;font-family:Arial, Helvetica, sans-serif;font-size:20px;line-height:30px;text-align:right;color:#333;text-decoration:none;}	
	a.nav2:hover{color:#63C;}
	
	a.nav3:link,a.nav3:active,a.nav3:visited{display:block;width:100%;font-family:Arial, Helvetica, sans-serif;font-size:20px;line-height:30px;text-align:right;color:#333;text-decoration:none;}	
	a.nav3:hover{color:#B00E0A;}
	
	a.nav4:link,a.nav4:active,a.nav4:visited{display:block;width:100%;font-family:Arial, Helvetica, sans-serif;font-size:20px;line-height:30px;text-align:right;color:#333;text-decoration:none;}	
	a.nav4:hover{color:#4AB0C4;}
	
#footer{
	max-width:715px;
	margin-right:5px;
	text-align:right;
	margin-top:11px;
	margin-bottom:15px;
}
	
	.footer{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#666;
		text-decoration:none;
	}
	
img{
	border:0;
}


#slideshow {
    position:relative;
    height:350px;
	width:100% !important;
}


#slideshow {
    position:relative;
    height:350px;
	width:100% !important;
}

@media screen and (max-width: 700px) {
#slideshow {height:300px !important;}
}

@media screen and (max-width: 600px) {
#slideshow {height:250px !important;}
}

@media screen and (max-width: 360px) { 
#slideshow {height:140px !important;}
}



#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	width:100% !important;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.limit{
	float:left;
	width:148px !important;
}

.forsale{
	width:100%;
	float:left;
	margin-bottom:30px;
}

.fsleft{
	width:290px !important;
	float:left;
}

.fsright{
	width:160px;
	float:left;
	margin-left:20px;
	text-align:right;
}



.pnthld{
	float:left;
	width:164px !important;
	padding-bottom:20px;
	height:180px !important;
	text-align:center;
}














